Subject: Re: ip_rt_bug: 10.0.0.52 -> 255.255.255.255, ?

From: "Justin P. Mattock" <[email-masked]>
Date: Sun, 14 Aug 2011 23:09:40 -0700

On 08/14/2011 10:56 PM, David Miller wrote:
> From: "Justin P. Mattock"<[email-masked]>
> Date: Sun, 14 Aug 2011 22:55:02 -0700
>
>> Oh.. guess I will wait for those to be put into the Mainline
>> then. Thanks for the info!
>
> It is in mainline.
>

alright.. I see it now. I pulled on thurs/fri but never went any further 
with the build after that. will clean and build when I get a chance and 
run it.

Thanks again!

Justin P. Mattock